Subject: [NEXTEL-1] House Telecom Subcommittee to Examine Tech Investment (Tomorrow)

From: [email-masked]
Date: Tue, 18 Nov 2003 14:46:19 -0500

House Telecom Subcommittee to Examine Tech Investment (Tomorrow)

Rep. Fred Upton (R-Mich.), Chairman of the House Energy and Commerce
subcommittee on telecommunications and the Internet, has slated a hearing for
Wednesday, Nov. 19, at 10:30 a.m., in Room 2322 of the Rayburn House Office
Building. The focus of the hearing will be: "Digital Dividends and Other
Proposals
to Leverage Investment in Technology." As of Monday (Nov. 17), a witness list
had
not been finalized.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/